Subject: Re: Option Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Jun 2000 08:57:00 -0700 (PDT)

The agreement and notice are fine with Enron.

Kay

[email-masked] on 06/08/2000 01:59:02 PM
To: [email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked]
cc:  

Subject: Option Agreement

Attached please find revised blacklined versions of the Assignment of Option
Agreement and Notice of Exercise of Option, incorporating changes from various
parties.

Please contact me with any questions regarding the enclosed.

Greg Spitzer
312-861-2115

(See attached file: EXERCISE OPTION-RED2.WPD)(See attached file: ASSIGNMENT OF
OPTION-RED2.WPD)

******************************************************************************
The information contained in this communication is confidential, may
be attorney-client privileged, may constitute inside information, and is
intended only for the use of the addressee.  It is the property of
Kirkland & Ellis.  Unauthorized use, disclosure or copying of this
communication or any part thereof is strictly prohibited and may be
unlawful.  If you have received this communication in error, please
notify us immediately by return e-mail or by e-mail to
[email-masked], and destroy this communication and all
copies thereof, including all attachments.
******************************************************************************

 - EXERCISE OPTION-RED2.WPD
 - ASSIGNMENT OF OPTION-RED2.WPD